uuid: 6d83cf6b-14aa-4035-9bf8-72bc4aecf2a3
langcode: ar
status: true
dependencies:
  config:
    - field.field.user.user.user_picture
    - image.style.thumbnail
  module:
    - image
    - user
_core:
  default_config_hash: K-1rBM8mTIkFp9RqOC2tMRUukOQ1xbRCfSKK8dEddnA
id: user.user.default
targetEntityType: user
bundle: user
mode: default
content:
  account:
    weight: -10
    region: content
  contact:
    weight: 5
    region: content
  google_analytics:
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  language:
    weight: 0
    region: content
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  timezone:
    weight: 6
    region: content
  user_picture:
    type: image_image
    weight: -1
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
hidden:
  langcode: true
